Subject: 2.43 release date adjustment?

From: Taylor Blau <[email-masked]>
Date: Wed, 23 Aug 2023 10:52:11 -0400

Now that we're on the other side of 2.42, it looks like the tentative
release date for 2.43 has been scheduled for 2023-11-20.

That week is a US holiday (Thanksgiving, on 2023-11-23). I figure that
many US-based folks may take a good portion of if not the whole week
off.

Should we consider pushing back the release to the week after
Thanksgiving, say on 2023-11-27? This cycle is already somewhat long so
we could move the release up to 2023-11-13, but I think it would be
nice to have folks around in case of any brown paper-bag fixes.

Thanks,
Taylor